newsgravaty - News

 
 

2013-10-13 18:05:29 gravaty 1.1.0 released

Item posted by Marco Bresciani <marcobresciani> on Thu 17 Oct 2013 10:42:28 AM UTC.

Please note that this version requires Ruby 2.1! Through rubygems is already available 1.2.0 that is the same, but based on Ruby 2.0.

= Version 1.1.0
  * Moving to Ruby 2.1!
  * Added tests for parser object and 'parse' duck type.
  * Further improvement for examples.
  * Refactoring for Parser, so that it can receive the list of actual parsers and maybe easily extended/expanded and tested.
  * IN PROGRESS. Tests for parser duck type.
  * IN PROGRESS. Improvements on RDoc contents and layout (mostly on non-code files).
  * KNOWN BUG: https://savannah.nongnu.org/bugs/?39928
  * FEATURE REQUEST: https://savannah.nongnu.org/bugs/?39964
  * FEATURE REQUEST: https://savannah.nongnu.org/bugs/?39965

Back to the top

Powered by Savane 3.13-4448.
Corresponding source code